#punto{
  float: left;
}

.lbl{
  font-size: 20px;
  font-family: 'Times New Roman', Times, serif;
  margin: 10px;
}


.txtbox{
  width: 40%;
  margin: 15px;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid rgb(93, 93, 93,0.5);
}

.btn{
  font-size: 20px;
  margin-top: 15px;
  margin-left: 10px;
  padding: 10px;
}
